obsolete
FEDORA-EPEL-2016-621ab27d5b created by ppisar 6 years ago for Fedora EPEL 7

This new package provides next-generation reimplmenation of Perl-Compatible Regular Expression library.

This update has been submitted for testing by ppisar.

6 years ago

This update has been pushed to testing.

6 years ago
User Icon orion provided feedback 6 years ago
karma
BZ#1194781 Review Request: pcre2 - Perl-compatible regular expression library

This update has been obsoleted by pcre2-10.21-1.el7.

6 years ago

Please login to add feedback.

Metadata
Type
newpackage
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
BZ#1194781 Review Request: pcre2 - Perl-compatible regular expression library
0
1

Automated Test Results